<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ee869c4355e6849d8bfd410010633e0">
  <dict>
    <!--2022-05-24 11:04:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
